Installed hardware and software - but no joy


#1

Installed VM205 ok, used latest Rasbian and downloaded VM205 software package and unzipped it. But although there are some 9 files and 2 directories there is no full that will run if I double click it. If I try the VM205 file I get the response “the files encoding is invalid for Python 3 …”. So I must be missing something but I no idea what!

Andy


#2

All the files seems to be there.
The file VM205 is the one to run.
Right-click it to open the Properties.
In the Properties, choose the Permissions tab.
There change the rights so that “anyone” can run it.


#3

Thanks, I stumbled across that very late last night! Odd that it was not obvious in the instructions.

Andy


#4

I’m sorry for the inconvenience.

Thank you for the feedback.


#5

you need pascal to be installed and check file permissions (chmod +x) or file properties the launch file ,(you know the one with the paper airplane icon) , not exactly sure cause i don’t have mine directly available at this time … but i did get it up and running also i believe there’s an updated version 1.3, if i’m not mistaken in the zip file available at velleman’s downloads page. it’s the V205 launch file that you need to worry about and the dependencies none of the others…
also check the config.txt & cmdline.txt files for the proper hardware settings … if you’re using noobs than it’ll be raspi-config …as i said i don’t have the pi in front of me right now